* { margin: 0px; padding: 0px;}

body { background: url(../img/road21.jpg);
       background-repeat: no-repeat; 
       background-size: 100% 100%;}

#hislider1 { margin-bottom: 100px !important;}

/**********************************************************************/

header { height: 150px; 
         margin-top: -40px; 
         position: relative; 
         
         background: url(../img/header_big.png);
         background-repeat: no-repeat;
         background-size: 100% 100%;
         box-shadow: 0px 15px 40px black; }
            
         header .logo-sm { display: none; }
         header .logo-sm,
         header .logo    { margin-left: 3%; margin-top: 45px;
                           border-bottom-left-radius: 40px;}

                           .logo:hover { cursor: pointer; }
         
/**********************************************************************/

.header-style * { float: left; width: 50%; height: 40px; }
.header-style   { width: 100%; height: 40px; 
                  background-color: #00ffff;
                }

                  .style-left  { background-color: #00ffff; }
                  .style-right { background-color: rgba(0,0,0,0.77); }

/**********************************************************************/

.contact p   { color: white; font-size: 23px; }

.contact img:first-child { display: none; }
.contact img { margin-right: 10px;}
             .contact img:hover { cursor: pointer;
                                  -webkit-transform: scale(1.1);
                                     -moz-transform: scale(1.1);
                                       -o-transform: scale(1.1);
                                          transform: scale(1.1); }

.contact p,
.contact img { float: left; }
.contact     { float: right; 
               margin-right: 20px; margin-top: 60px;  }

.contact-small   { clear: both; 
                   display: none; 
                   z-index: 1500;
                   height: 80px; width: 220px;
                   position: absolute;
                   right: 40px; 
                   margin-top: 50px;
                   background: url(../img/cloud.png);
                   background-repeat: no-repeat;
                   background-size: 100% 100%; }

.contact-small p { text-align: center; 
                   margin-top: 27px; margin-left: 18px;}

/**********************************************************************/

.nav-bar    { margin-top: 5px; height: 50px; }
.nav-bar a  { text-decoration: none !important; }

.nav-bar li { list-style-type: none; 
              height: 50px;
              background-color: rgba(0,0,0,0.7);
              box-shadow: 5px 10px 20px black;
              color: #ffffff;}
              .nav-bar li:hover { background-color: #00ffff; }

.nav-bar p  { text-align: center;
              font-size: 24px; font-weight: bolder;
              margin-top: 10px;}

.slideButton { height: 50px;
               background-color: rgba(0,0,0,0.7);
               box-shadow: 5px 10px 20px black; }
               .slideButton:hover { opacity: 0.9; cursor: pointer;}

.slideButton img { margin-top: 14px;}

/**********************************************************************/

.pgwSlider        { margin-top: 10px; opacity: 1; }
.pgwSlider span   { font-size: 18px; }
.pgwSlider li img { cursor: pointer; }

/**********************************************************************/

.usluge    { list-style-type: none; margin-top: 20px; opacity: 0.8; }
.usluge li { padding: 10px;  margin-bottom: 20px;
             cursor: pointer; }

.usluge h1 { font-size: 30px; font-weight: bold;
             text-align: center; }

.usluge h3 { font-size: 20px; 
             line-height: 36px;
             word-spacing: 1px; 
             text-align: center; }

.usluge li:nth-child(1), 
.usluge li:nth-child(2),
.usluge li:nth-child(3), 
.usluge li:nth-child(4),
.usluge li:nth-child(5) { background-color: rgba(0,0,0,0.8); color: #ffffff;
                          box-shadow: 5px 10px 25px black; }

/**********************************************************************/

footer { margin-top: 100px; margin-bottom: -40px; 
         height: 100px;
         background: url(../img/bgsmall2.png);
         background-repeat: no-repeat;
         background-size: 100% 100%;
         
         box-shadow: 0px 15px 40px black;
         position: relative;
         z-index: 2000; }

footer p { font-size: 20px; color: black; float: left;
           margin-left: 6%; padding-top: 32px;}

.share { float: right; margin-right: 5%; padding-top: 34px;}
/**********************************************************************/

.kontakt-strana   { height: 500px; margin-bottom: 44px; margin-top: 20px;}
.kontakt-strana p { font-size: 20px; }
.kontakt-info     { height: 500px;
                    background-color: rgba(255,255,255,0.7);}

.telefon    , .adresa     { margin-top: 10px; }
.telefon *  , .adresa *   { float: left;}
.telefon p  , .adresa p   { margin-left: 15px; margin-top: 8px; }
.telefon img, .adresa img { margin-left: -10px;}

/***********************************************************************/

.onama   { background-color: rgba(255,255,255,0.7);
           margin-top: 20px;}
.onama-p { padding: 10%; }
.onama p { font-size: 20px; color: #464545; 
           text-align: center;
           word-spacing: 4px; line-height: 34px; letter-spacing: 1px;}

.onama p:nth-child(2){ margin-top: 50px; padding-top: 45px;
                       border-top: 1px solid grey;}